@charset "utf-8";

/*●●●●●●●●●●●●●●●●●●●●●●●●   隱藏內容   ●●●●●●●●●●●●●●●●●●●●●●●●*/
.box_link{display:none;}
.tp_links{display:none;}
.path p, .path p a { display: none;}

/*●●●●●●●●●●●●●●●●●●●●●●●●   大範圍設定   ●●●●●●●●●●●●●●●●●●●●●●●●*/
*{letter-spacing: .1rem;}
*{font-family: /*"Kosugi Maru", sans-serif;*/}
:root{
	/*顏色*/
	
	--ColorMain:#19478e /*藍*/;
	--ColorMain2:#ff7f15 /*橘*/;
	
	
	
	--ColorSub:#f2f2f2 /*淺灰*/;
	--ColorSub2:#78503d/*咖*/;
	--ColorSub3:#626952/*綠*/;
	--ColorSub3:#F6F3EE/*灰*/;
	
	--textColor: #333333; /*文字*/
	
	/* 字型 */
	--ffmain: "微軟正黑體"; --ffsub:"Noto Sans TC", sans-serif;
}

#content_main, #content { margin-top: 0;background-color: #fff;
    background-image: linear-gradient(to right, #f4f1eb 1px, transparent 1px), linear-gradient(to bottom, #f4f1eb 1px, transparent 1px);
    background-size: 10px 10px;}
@media screen and (max-width: 1024px){}  
@media screen and (max-width: 768px) {}         
@media screen and (max-width: 450px) {}

/*●●●●●●●●●●●●●●●●●●●●●●●●   浮動按鈕   ●●●●●●●●●●●●●●●●●●●●●●●●*/
.info_fix_links{ display:block !important;}/*保持展開*/
.info_fix>span { display: none;}/*隱藏展開鈕*/
.linksBtn, .info_fix:hover>.linksBtn{ background: #de8c66;}
.info_fix_links img{width: 25px;}

.info_fix_links a { opacity: 0.8;border: 4px #ffffff4a solid;}
.info_fix_links a:hover { opacity: 1;animation: move2 2s; animation-timing-function: ease-out;}

.info_fix_links a, .info_fix_links a:hover {background:var(--ColorMain);}
.info_fix_links a:nth-of-type(even), .info_fix_links a:nth-of-type(even):hover {  background:var(--ColorMain2);}

@keyframes move2{	0%{transform: rotateY(0deg);} 100%{transform:  rotateY(360deg);}}

/*●●●●●●●●●●●●●●●●●●●●●●●●   header   ●●●●●●●●●●●●●●●●●●●●●●●●*/


/**************************LOGO*************************************/
.navigation { grid-template-columns: 200px 1fr;transition: all 1s ease;}
.sticky .navigation { grid-template-columns: 150px 1fr;transition: all 1s ease;}

.nav-header { max-width: fit-content; padding: 0;margin-bottom: -35px;transition: all 1s ease;}
.sticky .nav-header { margin-bottom: 5px;transition: all 1s ease;}
.nav-brand, .nav-brand img { width: 100%; display: block; transition: all ease 0.3s; display: flex; justify-content: flex-end;}

.header_area .nav-brand img { filter: contrast(0) brightness(100);}
.header_area.sticky .nav-brand img {  filter: none;}

/*Header/＝＝＝＝＝*/
.header_area {  position: fixed;background: linear-gradient(180deg, var(--ColorMain) , transparent);  padding: 10px 0 0;}
.header_area.sticky {  background: transparent;}
.main_header_area{background: transparent;}
/*選單最大寬度設定*/
.main_header_area .container {max-width: 98%;width: 1025px;}

.header_area.sticky .main_header_area:after{height: 100%; background: #ffffffe8;border-top: 5px solid var(--ColorMain);}
.main_header_area:after {
    content: "";
    width: 100%;
    height: 0;
    position: absolute;
    top: 0;
    left: 0;
    background: rgb(0 0 0 / 75%);
    /*border-bottom: 2px solid #fff;*/
    transition: all .5s;
    transition-timing-function: ease-in;
}

/*第一層*/
.stellarnav > ul > li > a{transition:all 0.3s;color: #ffffff;border-left:1px solid white;padding:0 15px 0 20px;}
.stellarnav > ul > li:nth-child(2) > a, .sticky .stellarnav > ul > li:nth-child(2) > a{border-left:none;}

.sticky .stellarnav > ul > li > a { border-left: 1px solid #c4c4c4; color: #333;}

.stellarnav > ul > li.has-sub > a, .stellarnav > ul > li:nth-of-type(3) > a{padding-right: 17px;}

.stellarnav li.has-sub > a:after{border-top:6px solid var(--ColorMain2);}
.stellarnav > ul > li:hover > a{color: var(--ColorMain2);}

.stellarnav > ul > li > a b {  font-weight: bold;}
/*第二層*/
.stellarnav li li > a , .stellarnav li li.has-sub > a{ color: #323232; padding: 7px 5px; transition: all 0.3s;border-left:1px solid transparent;}
.stellarnav li li:hover > a , .stellarnav li li.has-sub:hover > a{color: white;/*	padding-left:10px;border-color:#0d3766 ;*/}
.stellarnav ul ul{    background: #ffffffd1;}
.stellarnav li li:hover {background:#000000e8;}
.stellarnav li li { border: 1px #0d3766 solid;}

/*SubMenu*/
.shop_search_btn {    background: #0d3766;}
.tp_links a{transition:all 0.3s;}
.tp_links a:hover {    color: #0d3766;}


@media screen and (max-width: 1024px) {
.nav-brand, .nav-brand img { width: 200px;}
.sticky .nav-brand, .sticky .nav-brand img { width: 150px;}
	
.me_tp_features {    margin: 0;}
.nav-header {  margin: 20px 0;}
.header_area {  padding: 0;}
}

@media screen and (max-width: 768px) {
.main_header_area .container { padding: 0 2% 1%;}
	
.stellarnav.mobile > ul > li > a, .stellarnav>ul>li>a, .stellarnav>ul>li.has-sub>a:not(.dd-toggle)
 { padding: 15px 43px 15px 10px; text-shadow: none; font-weight: 800; line-height: 150%;}


/*menu*/
.stellarnav .menu-toggle {  padding: 19px 0; }
.stellarnav .menu-toggle:after { color: white;font-size: 8px; margin-top: 5px;}
.stellarnav .menu-toggle span.bars span { background: white;}

.sticky .stellarnav .menu-toggle:after { color: #282828;}
.sticky .stellarnav .menu-toggle span.bars span { background: var(--ColorMain);}


/*close*/
.stellarnav.mobile.right .close-menu, .stellarnav.mobile.left .close-menu { background: #ffffff61;}
.stellarnav .icon-close { margin-right: 5px;}
	
/*+*/
.stellarnav a.dd-toggle .icon-plus { display: inline-block;}
.stellarnav>ul>li>a.dd-toggle:before {content: "";}
.stellarnav.mobile > ul > li > a.dd-toggle { padding: 13px 0;}


/*底色*/
.stellarnav.mobile.right > ul, .stellarnav.mobile.left > ul{max-width: 330px;}

.stellarnav.mobile ul, .sticky .stellarnav ul, .stellarnav.mobile.right > ul, .stellarnav.mobile.left > ul,
.sticky .stellarnav.mobile.right > ul, .sticky .stellarnav.mobile.left > ul { background: #fffffff5; backdrop-filter: saturate(93%) blur(3px);}

.stellarnav.mobile li.open { padding: 0;}
.stellarnav.mobile > ul > li {  margin: 10px;}
.stellarnav>ul>li>ul { left: 0;}
.stellarnav.mobile li.open { background: transparent;}
.sticky .stellarnav ul {  margin: 0;}

/*文字*/
.stellarnav>ul>li>a, .stellarnav>ul>li.has-sub>a:not(.dd-toggle),
.sticky .stellarnav>ul>li>a, .sticky .stellarnav>ul>li.has-sub>a:not(.dd-toggle) { text-shadow: none; color: var(--ColorMain); font-weight: 800;}
.stellarnav>ul>li>ul, .sticky .stellarnav>ul>li>ul { bottom: auto; transform: none;}


}
@media screen and (max-width: 570px) {
.stellarnav .menu-toggle {}
.nav-brand, .nav-brand img {}
.sticky .nav-brand, .sticky .nav-brand img {}
}


/*●●●●●●●●●●●●●●●●●●●●●●●●   footer   ●●●●●●●●●●●●●●●●●●●●●●●●*/
.footer { background: white;padding: 0;}

.footer .center {max-width: 90%; width: 900px;}

/*LOGO*/
.footer_logo {  display: none;}
/*聯絡資料*/
.footer_info {display: flex; flex-direction: column; grid-gap: 10px;padding: 20px 0 0;}
.footer_info ul{display: flex; flex-direction: column; align-items: center;}

.footer_info li {display: flex; flex-wrap: wrap; justify-content: center;text-align: center; gap: 0 15px;padding: 5px;}
.footer_info li:nth-child(1){}
.footer_info li:nth-child(2){}
.footer_info li+li { margin-top: 0;}

.footer_info li p, .footer_info li p a{ color:var(--textColor); font-size: 13px; letter-spacing: 1px;}

.footer_info li p {display: flex;}
.footer_info li p:after { content: '●'; color: var(--ColorMain); font-size: 10px; margin-right: 3px; order: 1;}
.footer_info li p:before {order: 2;}
.footer_info li p a{order: 3;}

.footer_info li p:nth-of-type(even):after{color: var(--ColorMain2);}

/*資料修改*/
.footer_info li p.fax:before { content: '食品業者字號：';}
.footer_info li p.add2:before { content: '營業時間：';}

/*按鈕*/
.footer_menu a{background: var(--ColorSub3); color: var(--textColor);font-size: 12px;padding: 8px;position: relative;z-index: 0; margin: 5px 0;width: 100px;border: none;}

.footer_menu a:first-child{display: none;}
.footer_menu a:before{content: "";width: 100%; height: 0; position: absolute; top: 0; left: 0; transition: all .5s; background: var(--ColorMain2);z-index: -1;}
.footer_menu a:nth-of-type(even):before{background: var(--ColorMain);}

.footer_menu a:hover {background: transparent;}
.footer_menu a:hover:before{bottom: 0; top: auto; height: 100%;transition: all .5s;}

.footer_menu a, .footer_menu a:hover:before{border-radius: 20px;}
/*copy*/
.copy {padding: 8px 0 10px; margin-top: 10px;background: var(--ColorMain); border-top: 1px solid #dbdbdb;}
.copy, .copy a{color: #fff;letter-spacing: 0;}
.privacyLinks a+a {border-left: 1px solid #ffffff;}

#to_top{border: 1px solid #b7b7b7; background: #ffffff; left: auto; right: 30px; bottom: 30px; box-shadow: none; color: #6c6c6c; border-radius: 10px;}
#to_top i.top {height: 16px;}
#to_top i.top:before, #to_top i.top:after {background: #939393;}


/*#bottom_menu*/
#bottom_menu{/*display:none;*/background: #211714; box-shadow: none;}

#bottom_menu li { border-right: 1px solid #ffffff;}
#bottom_menu li a {  padding: 11px 5px 4px;}
#bottom_menu li:nth-of-type(2) a{background: var(--ColorMain);}
#bottom_menu li:nth-of-type(3) a{background: var(--ColorMain2);}
#bottom_menu li a i { color: #878787;}
#bottom_menu li:nth-of-type(2) a i, #bottom_menu li:nth-of-type(3) a i { color: white;}
#bottom_menu li a em {color: white;}

@media screen and (max-width: 768px) {
	.footer { padding: 0 0 55px;}
	.footer_info li {  justify-content: flex-start;}
	.footer_info li:nth-child(2) { text-align: left;}

    .footer_info li p a {  text-align: left;}
	.footer_menu a {}
	
	#to_top { bottom:60px;}
}
@media screen and (max-width: 500px) {

}
@media screen and (max-width: 382px) {
	.footer_info li p.add2:before {  width: 95px;}

}
/**********************************************************************************************/
/*●●●●●●●●●●●●●●●●●●●●●●●●   大圖設定   ●●●●●●●●●●●●●●●●●●●●●●●●*/
/*○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○//*首頁大圖*/
/*○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○//*首頁大圖*/
.bannerindex { position:static; height:auto;}
.bannerindex .swiper-banner { position:static; margin:0; height:auto;} 
.bannerindex .swiper-slide img { height:auto;}

/*共用*/
.bannerindex:before, .bannerindex:after, .bannerindex .swiper-banner:before, .bannerindex .swiper-banner:after,
.bannerindex .swiper-slide.swiper-slide-active:before, .bannerindex .swiper-slide.swiper-slide-active:after
{   content: "";
    width: 100%;
    height: 105%;
    position: absolute;
    top: 10px;
    left: 0;
    z-index: 50;
    pointer-events: none;
    background-size: contain;
    background-repeat: repeat-x;
}/*
.bannerindex:before {
    background-image: url(https://pic03.eapple.com.tw/songteng2026/smo.png);
    animation: anime_wave01 50s linear 0s infinite alternate;
}
.bannerindex:after {
    background-image: url(https://pic03.eapple.com.tw/songteng2026/BN1.png);
    animation: left_pop 20s ease;
}*/
.bannerindex .swiper-banner:before {
    background-image: url(https://pic03.eapple.com.tw/yx202410/BNA3.png);
    animation: op1 5s linear 0s infinite alternate;
}
.bannerindex .swiper-banner:after {
    background-image: url(https://pic03.eapple.com.tw/yx202410/BNB3.png);
    animation: op2 5s linear 0s infinite alternate; z-index: 40;
}

/*swiper-slide-active*/
.bannerindex .swiper-slide.swiper-slide-active:before {animation: center_pop 5s ease;z-index: 50;}
.bannerindex .swiper-slide.swiper-slide-active:after{animation: down_in 5s ease;z-index: 50;}

.bannerindex .swiper-slide.swiper-slide-active:nth-child(1):before{  background-image: url(https://pic03.eapple.com.tw/yx202410/BNA1.png);}
.bannerindex .swiper-slide.swiper-slide-active:nth-child(1):after{  background-image: url(https://pic03.eapple.com.tw/yx202410/BNA2.png);}
.bannerindex .swiper-slide.swiper-slide-active:nth-child(2):before { background-image: url(https://pic03.eapple.com.tw/yx202410/BNB1.png);}
.bannerindex .swiper-slide.swiper-slide-active:nth-child(2):after{background-image: url(https://pic03.eapple.com.tw/yx202410/BNB2.png);}

@keyframes op1 {
  0% { opacity: 0; }
50% { opacity: 1; } 
60% { opacity: 0; } 
100% { opacity: 0; } 
}
@keyframes op2 {
  0% { opacity: 0; }
50% { opacity: 0; } 
60% { opacity: 0; } 
100% { opacity: 1; } 
}

@keyframes center_pop {
  0% { opacity: 0; transform: scale(1, 0);}
60% { opacity: 1; transform: scale(1, 1);} 
100% { opacity: 1; transform: scale(1, 1);} 
}

@keyframes down_in {
 0% { transform: translateY(-5%); opacity: 0;  }
 20% { opacity: 1;}
 90% { transform: translateY(0); opacity: 1;}
 100% {opacity: 0;}
}



/*○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○○//*內頁大圖*/
.banner{background-image: url(https://pic03.eapple.com.tw/lifu330/header_bg01.jpg); background-repeat: repeat;
        padding: 5% 5% 0; height: 20vw; justify-content: flex-end;background: var(--ColorSub);}
.banner h5 {color: var(--ColorMain2);letter-spacing: 6px;margin-top: 2vw;font-size: 22px;text-align: right;}
.banner h5:before{content: "YUNXIN"; letter-spacing: 0; display: block; font-size: 30px; color: var(--ColorMain);}
/*
.banner.banF h5:before{content: "SHOP";}
.banner.banblog h5:before{content: "NEWS";}
.banner.banD h5:before{content: "PAYMENT";}
.banner.banC h5:before{content: "CONTACT";}*/

@media screen and (max-width: 1024px) {
.bannerindex {padding-top: 210px;background: #444444;}

}

@media screen and (max-width: 768px) {
.bannerindex { padding: 150px 0 0;}
}
@media screen and (max-width: 600px) {
.bannerindex::after {  left: 40%;}
}

/*●●●●●●●●●●●●●●●●●●●●●●●●   查看更多按鈕   ●●●●●●●●●●●●●●●●●●●●●●●●*/
.animated-arrow {border-radius: 20px;background: unset;transition:.3s;position:relative;overflow:hidden;
    color: #fff; background: #e6e6e6;font-size: 14px;height: 40px; line-height: 40px; margin-top: 2%;}

.animated-arrow b, .animated-arrow i{position:relative; z-index:99;}
.animated-arrow b{ font-weight: normal;}
.animated-arrow::after { background: var(--ColorMain); content:"";position:absolute;width:0px;height:100%;top:0px;left:0px;transition:.5s;}
.animated-arrow:hover {	color: #fff;}
.animated-arrow:hover::after {	width:100%;}

/*●●●●●●●●●●●●●●●●●●●●●●●●   首頁顯示功能   ●●●●●●●●●●●●●●●●●●●●●●●●*/

/*英文*/
.module_i_news .title_i_box h4:before, .i_prod_tit span:before
{content: "NEWS";letter-spacing: 0;display: block;font-size: 30px;color: #d5d5d5;font-weight: 100;}


/*中文*/
.module_i_news .title_i_box h4, .i_prod_tit span { font-size: 20px; font-weight: bold;}

/*底色*/
.module_i_news, .prod_part {  background: #ededed;padding: 5% !important;}


/*●●●●●●●●●●●●●●●●●●●●●●●●   文章(最新消息)   ●●●●●●●●●●●●●●●●●●●●●●●●*/
/*首頁顯示*/

.module_i_news ul { grid-template-columns: 1fr; grid-gap: 5px;}
.i_blog_le {  aspect-ratio: 3 / 2;}
.module_i_news_list{ padding: 0;}
.i_blog_ri h5 { font-weight: bold; font-size: 18px; color: #353535;}
.module_i_news li a {  grid-gap: 25px;}	
	
/*文章首頁*/
.subbox_item a:after, .module_i_news li a:after { background: transparent;border: 1px var(--ColorMain2) solid;}
.subbox_item a:before, .module_i_news li a:before {color: #ffffff; background: var(--ColorMain); padding: 10px;}
.subbox_item a, .module_i_news li a { background: #fff;border: 1px solid #e0e0e0;}
.blog_list_ri, .i_blog_ri {  padding: 15px 0;}


/*內頁*/
.blog_back a.article_btn_back{ background: var(--ColorMain);}
.lastPage {  background: #adadad; border-radius: 5px;}


@media screen and (max-width: 768px) {
.module_i_news li a {grid-template-columns: 200px 1fr; grid-gap: 15px;}

}
@media screen and (max-width: 425px) {
.module_i_news li a {grid-template-columns: 100px 1fr;}
.i_blog_le { aspect-ratio: 2 / 3;}

}



/*●●●●●●●●●●●●●●●●●●●●●●●●   聯絡我們表單   ●●●●●●●●●●●●●●●●●●●●●●●●*/

.contact_page .contact_editbox { padding: 0;}

.blank_letter:before{content:'FORM';/* font-family: "Amita";*/font-size: 36px;line-height: 100%;color: var(--ColorMain);}
.blank_letter {display: flex; flex-direction: column; align-items: center;font-size: 20px;padding-top: 0;}

.contact_content {  padding: 0;}
.contact_content .information_left { display: none;}
.contact_content .information_right { width: 100%; padding: 0 5%;}

.contact_form { max-width: 700px; margin: 30px auto 5%;grid-gap: 0;}
.contact_form li {  grid-template-columns: 120px 1fr;grid-gap: 20px;align-items: center;padding: 15px 0; margin: 0 10%; border-bottom: 1px solid #d3d3d3;}
.contact_form li.last cite {  background: var(--ColorMain);}
.contact_form li .form__label { max-width: 100%;text-align: left;display: flex;  padding: 0; font-weight: bold;}
.contact_form li .form__label .red {  order: 2;}
.contact_form li textarea.noborder, .contact_form li input.noborder {background: #f3f3f3;border: none;}

.contact_form li:has(input[type=checkbox]) .form__insert, .contact_form li:has(input[type=radio]) .form__insert {grid-template-columns: repeat(auto-fit, minmax(13px, 13px) minmax(150px, 1fr));}

@media screen and (max-width: 768px) {
.contact_content .information_right {  padding: 0;}

.contact_form { grid-gap: 0;}
.contact_form li {display: flex; flex-direction: column; align-items: flex-start; gap: 0;}	
.contact_form li.last {flex-direction: row;}
.contact_form li.last cite {  margin-left: 10px;}

.contact_form li:nth-of-type(7) .form__label { margin-bottom: 10px;}


}
@media screen and (max-width: 600px) { 
.contact_form li .form__label { background: transparent;}
}

